Help downgrading redNAND to 2.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by Drukan, Jun 21, 2016.

  1. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    Hey guys, I have a jpn 3ds, and I follow this to hack my 3ds

    https://github.com/Plailect/Guide/wiki/Part-4-(2.1.0-Downgrade)

    but in this part, on section III - 8 I dont know how make this

    I try to follow without this but I got error in NFIRM

    In this part have the error: 0004013800000102(NFIRM): v24368 -> v03553
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    try downloading the downgrade pack again and checking its md5 to see if it matches as the one in Plailect's Guide.
    Also, have you formatted twice?
     
  3. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    I formatted twice
    I just dont do this:

    Remove any TWL_FIRM modifications done to the device or PlaiSysUpdater will throw an error
    (if you have no idea what this is, don't worry about it; most users will not need to do this)
    • To do this, use 3DNUS to download the stock TWL_FIRM as a CIA, then install it
    • New 3DS TWL_FIRM Title ID: 0004013820000102
    • Old 3DS / 2DS TWL_FIRM Title ID: 0004013800000102
    I dont know how...
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    did you used rxtools , cakesfw or pasta cfw in the past, had trouble playing gba/dsi games and installed some custom cia to play them?
     
  5. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    No, this is the first time
     
  6. x_master_1234

    x_master_1234 GBAtemp Regular

    Member
    154
    31
    Feb 29, 2016
    United States
    Put firmware.bin inside luma folder
    You can find the .bin file on Plailect's Guide :)
     
  7. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    OK, but try to reinstall the twl?
     
  8. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    yes, try it
     
  9. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    Works, ty guys <3
     
  10. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,477
    2,663
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Doesn't Plailect's guide use SHA256?
     
  11. blax722

    blax722 GBAtemp Regular

    Member
    100
    28
    Sep 6, 2015
    I am having the same issue, since yesterday, some guy told me to restore formated emunand backup and try again... Every time it throws an error on during the NFIRM downgrade. I'll try to put the firmware.bin but I don't know which one. The guide says the luma firmware is not needed anymore, the only firmware.bin it provides is for NTR, so I am supposed to use the NTR firmware.bin?
     
  12. del_delly

    del_delly GBAtemp Regular

    Member
    136
    15
    Sep 21, 2013
    Norway
    Please anally pleasure yourself.
    Did you:
    1. Reinstall TWL, and if so: HOW?!
    2. Follow x_master_1234's suggestion to place a firmware.bin into a luma folder?
     
  13. DerEineee

    DerEineee GBAtemp Regular

    Member
    118
    21
    Aug 22, 2015
    Gambia, The
    I had the same problem a few days ago! Someone told me to try this and it worked for me!

    Try using devmenu_2x.cia (do NOT use any other version!), I've had a lot of good luck with it. Go to the updates folder and import all cia's with L + R + A. Wait a good while for it to finish.
    Then immediately, don't forget this, go to *0004013800000002.cia and select Start + Y to finish the native firm installation.

    *It will be 0004013820000002.cia on new3ds.

    DON'T FORGET to verify the downgraded emunand in OTPhelper before you go ahead and copy it to sysnand.

    (Some numbers are probably different, because you are using an jp 3ds)
     
    Last edited by DerEineee, Jul 10, 2016
  14. Altairseven

    Altairseven GBAtemp Regular

    Member
    124
    29
    Jan 21, 2016
    Argentina
    i'll save you a lot of trouble.... place the ntr firmware.bin from part 5 of the guide in your luma folder before downgrading with plaisysupdater,... the downgrade keept failing on my until I did so, thankfully someone told me this in one of this posts,... and there are a lot of them lately, plailect should add it to the guide to avoid this problem.
     
  15. Drukan
    OP

    Drukan Member

    Newcomer
    16
    0
    May 12, 2016
    Brazil
    I delete 0004013800000102(old 3ds) with fbi, then install 0004013800000102.cia and put the firmware.bin in luma folder